<template>
  <div>
    <p>NOWE PRODUKTY</p>
    <p>Poznaj produkty z najnowszej kolekcji naszej marki</p>
  </div>
</template>

<script>
  export default {
    name: 'Header'
  }
</script>

<style scoped>
  div {
    margin: 0 0 50px 0;
  }

  div p:first-child {
    font-size: 18px;
    color: rgb(246, 0, 14);
    line-height: 1.2;
    text-align: center;
  }

  div p:last-child {
    font-size: 16px;
    color: rgb(109, 109, 109);
    line-height: 1.2;
    text-align: center;
  }
</style>
